• 49 Dependencies total
  • 49 Up to date
  • 0 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
@babel/cli
    ^7.8.07.8.37.8.3
    @babel/core
      ^7.8.07.8.37.8.3
      @babel/plugin-proposal-nullish-coalescing-operator
        ^7.8.07.8.37.8.3
        @babel/plugin-proposal-optional-catch-binding
          ^7.8.07.8.37.8.3
          @babel/plugin-proposal-optional-chaining
            ^7.8.07.8.37.8.3
            @babel/plugin-transform-arrow-functions
              ^7.8.07.8.37.8.3
              @babel/plugin-transform-block-scoped-functions
                ^7.8.07.8.37.8.3
                @babel/plugin-transform-block-scoping
                  ^7.8.07.8.37.8.3
                  @babel/plugin-transform-classes
                    ^7.8.07.8.37.8.3
                    @babel/plugin-transform-computed-properties
                      ^7.8.07.8.37.8.3
                      @babel/plugin-transform-destructuring
                        ^7.8.07.8.37.8.3
                        @babel/plugin-transform-exponentiation-operator
                          ^7.8.07.8.37.8.3
                          @babel/plugin-transform-literals
                            ^7.8.07.8.37.8.3
                            @babel/plugin-transform-member-expression-literals
                              ^7.8.07.8.37.8.3
                              @babel/plugin-transform-parameters
                                ^7.8.07.8.37.8.3
                                @babel/plugin-transform-property-literals
                                  ^7.8.07.8.37.8.3
                                  @babel/plugin-transform-shorthand-properties
                                    ^7.8.07.8.37.8.3
                                    @babel/plugin-transform-spread
                                      ^7.8.07.8.37.8.3
                                      @babel/plugin-transform-template-literals
                                        ^7.8.07.8.37.8.3
                                        babel-loader
                                          ^8.0.68.0.68.0.6
                                          babel-plugin-transform-es2015-modules-simple-commonjs
                                            ~0.3.00.3.00.3.0
                                            babel-plugin-transform-for-of-as-array
                                              ^1.1.11.1.11.1.1
                                              es-observable
                                                git+https://github.com/tc39/proposal-observable.git#bf4d87144b6189e793593868e3c022eb51a7d292
                                                eslint
                                                  ^6.8.06.8.06.8.0
                                                  eslint-import-resolver-webpack
                                                    ^0.12.10.12.10.12.1
                                                    eslint-plugin-import
                                                      ^2.20.02.20.02.20.0
                                                      eslint-plugin-node
                                                        ^11.0.011.0.011.0.0
                                                        eslint-plugin-optimize-regex
                                                          ^1.1.71.1.71.1.7
                                                          eslint-plugin-qunit
                                                            ^4.0.04.0.04.0.0
                                                            eslint-plugin-sonarjs
                                                              ^0.5.00.5.00.5.0
                                                              eslint-plugin-unicorn
                                                                ^15.0.115.0.115.0.1
                                                                grunt
                                                                  ^1.0.41.0.41.0.4
                                                                  grunt-cli
                                                                    ^1.3.21.3.21.3.2
                                                                    grunt-contrib-clean
                                                                      ^2.0.02.0.02.0.0
                                                                      grunt-contrib-copy
                                                                        ^1.0.01.0.01.0.0
                                                                        grunt-contrib-uglify
                                                                          ^4.0.14.0.14.0.1
                                                                          grunt-karma
                                                                            ^3.0.23.0.23.0.2
                                                                            grunt-webpack
                                                                              ^3.1.33.1.33.1.3
                                                                              karma
                                                                                ^4.4.14.4.14.4.1
                                                                                karma-chrome-launcher
                                                                                  ^3.1.03.1.03.1.0
                                                                                  karma-phantomjs-launcher
                                                                                    ~1.0.41.0.41.0.4
                                                                                    karma-qunit
                                                                                      ^4.0.04.0.04.0.0
                                                                                      lerna
                                                                                        ^3.20.23.20.23.20.2
                                                                                        moon-unit
                                                                                          ^0.2.20.2.20.2.2
                                                                                          phantomjs-prebuilt
                                                                                            ~2.1.162.1.162.1.16
                                                                                            promises-aplus-tests
                                                                                              ^2.1.22.1.22.1.2
                                                                                              puppeteer
                                                                                                ~2.0.02.0.02.0.0
                                                                                                qunit
                                                                                                  ~2.9.32.9.32.9.3
                                                                                                  webpack
                                                                                                    ^4.41.54.41.55.0.0-beta.12
                                                                                                    • 49 Dependencies total
                                                                                                    • 49 Up to date
                                                                                                    • 0 Pinned, out of date
                                                                                                    • 0 Out of date